@charset "utf-8";
* {padding: 0; margin: 0;}
img {border: 0; vertical-align: middle;}
html, body, div, form, fieldset, legend, label, p, h1, h2, h3 {margin: 0; padding: 0;}
header, nav, article, footer, address, aside, section, hgroup, main {display:block;}
.float {float: left;} .clear {clear: both;} .right {float: right;}

body {font-family:'Avenir LT W01 45 Book', Arial, sans-serif; margin: 0; padding: 0; font-size: 15px; line-height: 17px; color: #1a0d07;}

h1{color:#0a0a0c; font-size:28px; line-height:30px; font-weight:normal; font-family:'Avenir LT W01 95 Black', Arial, sans-serif; text-align:left;}
h2{color:#202050; font-size:22px; line-height:28px; font-weight:normal; font-family:'Avenir LT W01 95 Black', Arial, sans-serif; text-align:left;}
h3{color:#0a0a0c; font-size:20px; line-height:26px; font-weight:normal; font-family:'Avenir LT W01 95 Black', Arial, sans-serif; text-align:left;}
h4{color:#0a0a0c; font-size:15px; line-height:17px; font-weight:normal; font-family:'Avenir LT W01 95 Black', Arial, sans-serif;}

p{font-size:15px; line-height:19px; margin:15px 0;}
p.leadpara{font-size:18px; line-height:22px; margin:15px 0;}
a{color:#202050; text-decoration:none;}
a:hover{text-decoration:underline;}
ul{padding-left:20px;}
ol{padding-left:20px;}
li{font-size:16px; line-height:21px; margin:15px 0;}
strong{font-family:'Avenir LT W01 95 Black', Arial, sans-serif;}

.pull-left {float:left; padding-right: 20px;}
.pull-right {float:right; padding-right: 20px;}

.font-size10{font-size:10px; line-height:12px;}
.font-size11{font-size:11px; line-height:13px;}
.font-size12{font-size:12px; line-height:14px;}
.font-size13{font-size:13px; line-height:15px;}
.font-size14{font-size:14px; line-height:16px;}
.font-size15{font-size:15px; line-height:17px;}
.font-size16{font-size:16px; line-height:18px;}
.font-size23{font-size:23px; line-height:25px;}

.uppercase{text-transform:uppercase;}

.width20{width:20%; float:left;}
.width25{width:25%; float:left;}
.width33{width:33.33%; float:left;}

.homepage-block{background:url(../images/bg-home-block.jpg) no-repeat; width: 980px; height: 432px;}
.home-block-right{float:right; width:183px; margin-top: 246px; margin-right: 12px; position: relative; z-index: 100;}
.home-block-choose-state{float:left; margin:370px 20px 0 20px; position: relative; z-index: 9999;}
.home-block-choose-experience{float:left; margin:0 20px 20px 20px; clear:left; position: relative; z-index: 9999;}
.home-block-choose-state p, .home-block-choose-experience p{font-size: 14px; color: #ffffff; margin: 5px;}

.mainnav-drop{float:left; width:820px; padding:20px 0;}
#ddd2 .mainnav-drop{float:left; width:670px; padding:20px 0; position:relative; z-index:999;}
#ddd3 .mainnav-drop{float:left; width:200px; padding:20px 0;}
.mainnav-drop ul{padding:0; list-style:none;}
.mainnav-drop li{margin:0;}
.mainnav-drop a{font-size:13px; padding:0; display:block;}

.title{color:#c4b943!important; text-transform:uppercase; font-family:'Avenir LT W01 95 Black', Arial, sans-serif; margin-bottom:5px; font-size: 13px;}
.title a{color:#c4b943!important; text-transform:uppercase; font-family:'Avenir LT W01 95 Black', Arial, sans-serif; margin-bottom:5px;}

.footer-links{float:left; width:100%; padding:11px 0 0 0;}
.footer-links ul{padding: 0; list-style: none; padding-right: 70px; float: left;}
.footer-links ul img{width:100%;}
.footer-links li{margin:0;}
.footer-links a{font-size:13px; padding:0; display:block;}

.mceItemTable p{line-height:normal;}

img.resp {width: 100%; height: auto;}

dd.create time {display:block; margin-bottom: 10px; margin-top: 2px;}
.readmore a.btn {display:block; margin-bottom: 15px; margin-top: 2px;}

.breadcrumbs li {float:left; margin-top: 0 !important; margin-bottom: 0 !important;padding-left: 10px;}
.breadcrumbs li {list-style-type: none;}
.breadcrumbs .active {padding-left: 10px;}
.breadcrumbs { color:#ffffff; font-family:'Avenir LT W01 95 Black', arial, sans-serif; font-size:19px;}
.breadcrumbs a{color:#ffffff; font-family:'Avenir LT W01 95 Black', arial, sans-serif; font-size:19px; text-transform:uppercase;}
#breadcrumbs {padding-top: 15px; margin-bottom: 15px; min-height: 30px;display:block;}

#rscommentsForm input {border: 1px solid #000; padding: 1% !important; width: 80%; margin-bottom: 15px; height: 20px !important}
#rsc_comment {border: 1px solid #000; padding: 1% !important; width: 80%; margin-bottom: 15px; height: 60px !important}
#rscomments-subscribe, #rscomments-report {display:none;}

button#rsc_submit, button#rsc_reset {border: 1px solid #000; background-color: silver; border-radius: 5px;padding:5px;margin-top: 10px;margin-right: 10px;}



.advert-slider li {
    margin: 0!important;
}